/*
Theme Name: Assembly Studio Parallax
Theme URI: https://my.studiopress.com/themes/parallax/
Template: genesis
Author: StudioPress / Josef Cook
Author URI: https://www.assemblystudio.com
Description: The new role of website design is to tell a story, which is what Parallax Pro was developed to do.
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-header,custom-menu,e-commerce,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,accessibility-ready
Version: 1.3.3.1783205369
Updated: 2026-07-04 22:49:29

*/

html {
    font-family: sans-serif;
}
body {
    color: #000;
    line-height: 1.5;
    font-size: 22px;
    font-size: 2.2rem;
    font-family: 'Cormorant Garamond', serif;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    margin: 0;
    padding: 0;
}
h1 {
    margin-top: .67em;
    margin-bottom: .67em;
}
figure {
    margin: 0;
}
hr {
    padding-top: 20px;
    margin-top: 0;
    margin-bottom: 40px;
    clear: left;
    border-bottom: 1px solid #000;
}
pre {
    white-space: pre-wrap;
}
a {
    color: #00a0af;
    text-decoration: none;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: 700;
}
mark {
    background-color: #ff0;
    background-color: #ddd;
}
sub {
    bottom: -.25em;
}
sup {
    top: -.5em;
}
img {
    border: 0;
}
button, input {
    line-height: normal;
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em;
}
legend {
    border: 0;
}
textarea {
    vertical-align: top;
}
body > div {
    font-size: 2.2rem;
}
a:hover, a:focus {
    color: #000;
}
p {
    margin-bottom: 30px;
}
blockquote {
    color: #999;
}
blockquote::before {
    font-size: 30px;
    font-size: 3rem;
}
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
}
h2 {
    font-size: 32px;
    font-size: 3.2rem;
}
h3 {
    font-size: 30px;
    font-size: 3rem;
}
h4 {
    font-size: 24px;
    font-size: 2.4rem;
}
h5 {
    font-size: 20px;
    font-size: 2rem;
}
h6 {
    font-size: 18px;
    font-size: 1.8rem;
}
input, select, textarea {
    color: #000;
}
::-moz-placeholder {
    color: #000;
    font-weight: 400;
}
::-webkit-input-placeholder {
    color: #000;
    font-weight: 400;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
    background-color: #000;
    color: #fff;
    border: none;
    font-size: 14px;
    font-size: 1.4rem;
    font-family: 'Quicksand', sans-serif;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    white-space: normal;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 20px;
}
th {
    font-weight: 700;
}
:focus {
    color: #000;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
[hidden], template {
    display: none;
}
a:focus {
    outline: thin dotted;
}
a:active, a:hover {
    outline: 0;
}
code, kbd, pre, samp {
    font-size: 1em;
    font-family: monospace,serif;
}
button, input, select, textarea {
    font-size: 100%;
    font-family: inherit;
    margin: 0;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled], html input[disabled] {
    cursor: default;
}
input[type=checkbox], input[type=radio] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type="search"] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
a, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button {
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
::-moz-selection {
    background-color: #000;
    color: #fff;
}
::selection {
    background-color: #000;
    color: #fff;
}
cite, em, i {
    font-style: italic;
}
.full-width-content img.pull-left {
    float: left;
    margin: 0 40px 40px -200px;
}
.full-width-content img.pull-right {
    float: right;
    margin: 0 -200px 40px 40px;
}
.screen-reader-text:focus, .screen-reader-shortcut:focus, .genesis-nav-menu .search input[type="submit"]:focus, .widget_search input[type="submit"]:focus {
    color: #000;
    font-size: 14px;
    font-size: 1.4rem;
}
.breadcrumb {
    padding-bottom: 10px;
    margin-bottom: 60px;
    font-size: 20px;
    font-size: 2rem;
    border-bottom: 2px solid #f5f5f5;
}
.archive-description, .author-box {
    margin-bottom: 100px;
    font-size: 20px;
    font-size: 2rem;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    padding: 40px 0;
}
.search-form {
    position: relative;
}
.wp-caption-text {
    line-height: 1.2;
    font-size: 18px;
    font-size: 1.8rem;
}
.gallery {
    margin-bottom: 28px;
}
.gallery-item {
    width: 100%;
    margin-bottom: 0;
    padding: 0 4px;
}
.author-box:before, .clearfix:before, .entry:before, .entry-content:before, .footer-widgets:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .widget:before, .wrap:before {
    display: table;
    content: " ";
}
.author-box:after, .clearfix:after, .entry:after, .entry-content:after, .footer-widgets:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .widget:after, .wrap:after {
    display: table;
    clear: both;
    content: " ";
}
.gallery-columns-2 .gallery-item:nth-child(2n+1), .gallery-columns-3 .gallery-item:nth-child(3n+1), .gallery-columns-4 .gallery-item:nth-child(4n+1), .gallery-columns-5 .gallery-item:nth-child(5n+1), .gallery-columns-6 .gallery-item:nth-child(6n+1), .gallery-columns-7 .gallery-item:nth-child(7n+1), .gallery-columns-8 .gallery-item:nth-child(8n+1), .gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}
.gallery .gallery-item img {
    border: none;
    height: auto;
    margin: 0;
}
button:focus, button:hover, input[type="button"]:focus, input[type="button"]:hover, input[type="reset"]:focus, input[type="reset"]:hover, input[type="submit"]:focus, input[type="submit"]:hover, .button:focus, .button:hover {
    background-color: #00a0af;
    color: #fff;
}
button.small, input[type="button"].small, input[type="reset"].small, input[type="submit"].small, .button.small {
    padding: 8px 16px;
}
.site-container button:disabled, .site-container button:disabled:hover, .site-container input:disabled, .site-container input:disabled:hover, .site-container input[type="button"]:disabled, .site-container input[type="button"]:disabled:hover, .site-container input[type="reset"]:disabled, .site-container input[type="reset"]:disabled:hover, .site-container input[type="submit"]:disabled, .site-container input[type="submit"]:disabled:hover {
    background-color: #ddd;
    color: #565656;
    border-width: 0;
    cursor: not-allowed;
}
.error404 .entry-content input[type="search"], .post-password-form input[type="password"] {
    margin-bottom: 15px;
}
.site-inner, .wrap {
    max-width: unset;
}
.site-inner {
    padding-top: 0;
    margin-top: 50px;
}
.parallax-home .site-inner {
    max-width: 100%;
    margin-top: 75px;
}
.parallax-landing .site-inner {
    margin-top: 100px;
}
.page .content {
    padding-bottom: 50px;
}
.content {
    width: 100%;
    float: left;
}
.full-width-content .content {
    padding: 0 0 50px;
}
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
    margin-left: 2.564102564102564%;
    float: left;
}
.one-half, .three-sixths, .two-fourths {
    width: 48.717948717948715%;
}
.one-third, .two-sixths {
    width: 31.623931623931625%;
}
.four-sixths, .two-thirds {
    width: 65.81196581196582%;
}
.one-fourth {
    width: 23.076923076923077%;
}
.three-fourths {
    width: 74.35897435897436%;
}
.one-sixth {
    width: 14.52991452991453%;
}
.five-sixths {
    width: 82.90598290598291%;
}
.first {
    margin-left: 0;
    clear: both;
}
.site-header {
    width: 100%;
    position: fixed;
    background-color: #000;
    z-index: 100;
    top: 0;
    left: 0;
    border-bottom: 1px solid #8c6137;
    min-height: 75px;
}
.site-header .search-form {
    margin-top: 4px;
}
.site-header .wrap {
    margin: 0 auto;
    padding: 4px 0;
}
.title-area {
    width: 200px;
    display: inline-block;
    padding: 24px 0 24px 24px;
}
.site-title {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1;
    font-size: 18px;
    font-size: 1.8rem;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.site-title a, .site-title a:hover, .site-title a:focus {
    color: #fff !important;
}
.header-image .site-title > a {
    max-width: 360px;
    background-size: contain !important;
    display: block;
    height: 70px;
    text-indent: -9999px;
}
.site-description {
    margin-bottom: 0;
    display: none;
    height: 0;
    text-indent: -9999px;
}
.site-header .widget-area {
    width: 600px;
    position: relative;
    float: right;
    height: 70px;
}
.admin-bar .site-header {
    top: 32px;
}
.header-image .title-area {
    padding: 0;
}
.site-header .widget-area, .site-header .widget-area a, .site-header .widget-area h4 {
    color: #fff;
}
.site-header .widget-area a:focus, .site-header .widget-area a:hover {
    color: #00a0af;
}
.site-header .textwidget {
    margin-top: 27px;
}
.site-header .sub-menu {
    background-color: #000;
}
.site-tagline {
    text-align: left;
}
.genesis-nav-menu {
    color: #fff;
    margin-block-start: 8px;
    margin-block-end: unset;
    padding-inline-start: unset;
}
.genesis-nav-menu.menu-primary {
    width: 100vw;
    background-color: #000;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.site-header .menu-item {
    display: inline;
    list-style-type: none;
}
.genesis-nav-menu a {
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 27px 10px;
}
.genesis-nav-menu .sub-menu {
    width: 180px;
    -moz-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    letter-spacing: 0;
}
.genesis-nav-menu .sub-menu a {
    width: 180px;
}
.genesis-nav-menu .sub-menu .sub-menu {
    margin-left: 179px;
}
.genesis-nav-menu li li {
    margin-left: 0;
}
.genesis-nav-menu a:focus, .genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu a:focus, .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:focus, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #00a0af;
}
.genesis-nav-menu > .menu-item > a {
    text-transform: uppercase;
}
.nav-primary {
    width: 60vw;
    padding-top: 0;
    position: fixed;
    text-align: center;
    z-index: 101;
    right: 150px;
    top: 12px;
    margin: 0;
}
.menu-primary .menu-item {
    display: inline;
}
.nav-primary .wrap {
    background-color: #000;
}
.nav-primary .sub-menu {
    background-color: #000;
}
.nav-secondary .genesis-nav-menu {
    padding: 20px 0;
}
.nav-secondary a {
    margin: 0 20px;
    padding: 0;
}
.sub-menu-toggle, .menu-toggle {
    display: none;
    visibility: hidden;
}
body.parallax-home {
    background-image: none;
}
.home-even a.button {
    color: #000;
    border: 2px solid #000;
}
.home-even a.button:hover, .home-even a.button:focus {
    background-color: #000;
    color: #fff;
}
.home-even, .home-odd {
    text-align: center;
    overflow: hidden;
    clear: both;
    font-size: 1.75rem;
}
.home-even {
    background-color: #fff;
    padding: 3vh 2vw;
}
.home-odd {
    padding: 3vh 2vw;
}
.home-even .wrap, .home-odd .wrap {
    max-width: 960px;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0 auto;
}
.home-even .widget, .home-odd .widget {
    margin-bottom: 40px;
}
.home-even p:last-child, .home-even .widget:last-child, .home-odd p:last-child, .home-odd .widget:last-child {
    margin-bottom: 0;
}
.home-odd, .home-odd a:hover, .home-odd a:focus, .home-odd h1, .home-odd h2, .home-odd h3, .home-odd h4, .home-odd h5, .home-odd h6, .home-odd .featured-content .entry-title a, .home-odd .widget-title {
    color: #fff;
}
.home-odd .featured-content .entry-title a:focus, .home-odd .featured-content .entry-title a:hover {
    color: #00a0af;
}
.home-even p:last-child, .home-odd p:last-child {
    margin-bottom: 0;
}
.home-section-1, .home-section-3, .home-section-5 {
    background-position: 50% 0;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-color: #000;
    background-repeat: no-repeat;
}
.home-section-1 {
    width: 100%;
    text-align: center;
    display: table;
    overflow: hidden;
    height: calc(75vh - 66px);
    table-layout: fixed;
    padding: 100px 0;
}
.home-section-1 .full-height {
    width: 100%;
    display: table-cell;
    vertical-align: bottom;
}
.home-section-1 > .full-height > .wrap {
    max-width: unset;
    padding-left: 10%;
}
.home-even .widget-title, .home-odd .widget-title {
    margin-bottom: 40px;
    font-size: 60px;
    font-size: 6rem;
}
.home-section-1 .widget-title {
    font-size: 72px;
    font-size: 7.2rem;
}
.parallax-home .content .simple-social-icons {
    margin-top: 40px;
}
.parallax-home .content .simple-social-icons ul li {
    margin: 0 10px !important;
}
.parallax-home .content .simple-social-icons ul li a, .parallax-home .content .simple-social-icons ul li a:hover {
    padding: 20px;
}
.full-width-content.parallax-home .content {
    margin-top: 0;
    padding: 0;
}
.entry-content {
    max-width: 95vw;
    margin: 0 auto;
}
.entry-comments-link {
    display: none;
}
footer.entry-footer, .comment-respond {
    max-width: 50vw;
    margin: 0 auto;
}
.archive-title + p {
    margin-top: 20px;
}
.author-box-title {
    margin-bottom: 8px;
    font-size: 22px;
    font-size: 2.2rem;
}
.error404 .content .search-form {
    margin-bottom: 40px;
}
.widget_search input[type="submit"]:focus {
    border-left: 1px solid #ddd;
    right: 2px;
    top: 2px;
    padding: 18px 16px;
}
.archive-title {
    margin-bottom: 0;
    line-height: 1;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 500;
}
.gallery-caption, .entry-content .gallery-caption {
    margin: 0 0 10px;
}
.wp-audio-shortcode, .wp-playlist, .wp-video {
    margin: 0 0 28px;
}
.hidden, .genesis-skip-link {
    width: 1px;
    position: absolute;
    overflow: hidden;
    top: auto;
    left: -10000px;
    height: 1px;
}
.adjacent-entry-pagination {
    margin-bottom: 0;
}
.archive-pagination li {
    display: inline;
}
.archive-pagination li a {
    display: inline-block;
    background-color: #000;
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    padding: 8px 12px;
}
.archive-pagination li a:focus, .archive-pagination li a:hover, .archive-pagination .active a {
    background-color: #00a0af;
    color: #fff;
}
.content-box-blue, .content-box-gray, .content-box-green, .content-box-purple, .content-box-red, .content-box-yellow {
    margin-bottom: 30px;
    overflow: hidden;
    padding: 30px;
}
.content-box-blue {
    background-color: #d8ecf7;
    border: 1px solid #afcde3;
}
.content-box-gray {
    background-color: #e2e2e2;
    border: 1px solid #bdbdbd;
}
.content-box-green {
    background-color: #d9edc2;
    border: 1px solid #b2ce96;
}
.content-box-purple {
    background-color: #e2e2f9;
    border: 1px solid #bebde9;
}
.content-box-red {
    background-color: #f9dbdb;
    border: 1px solid #e9b3b3;
}
.content-box-yellow {
    background-color: #fef5c4;
    border: 1px solid #fadf98;
}
.widget-title {
    font-size: 20px;
    font-size: 2rem;
}
.widget li li {
    border: none;
}
.enews-widget input {
    margin-bottom: 20px;
}
.sidebar {
    width: 360px;
    float: right;
}
.sidebar li {
    margin-bottom: 6px;
    list-style-type: none;
    word-wrap: break-word;
}
.sidebar .widget {
    margin-bottom: 40px;
}
.sidebar .entry-title {
    text-align: left;
    font-size: 24px;
    font-size: 2.4rem;
}
.sidebar-content .content {
    float: right;
}
.sidebar .entry {
    margin-bottom: 40px;
}
.sidebar-content .sidebar {
    float: left;
}
.sidebar p:last-child {
    margin-bottom: 0;
}
.sidebar ul > li:last-child {
    margin-bottom: 0;
}
.entry {
    margin-bottom: 100px;
}
.entry-content ol, .entry-content ul {
    margin-bottom: 30px;
}
.entry-title {
    font-size: 48px;
    font-size: 4.8rem;
}
.entry-title a {
    color: #000;
}
.entry-title a:focus, .entry-title a:hover {
    color: #00a0af;
}
.entry-content code {
    background-color: #000;
}
p.entry-meta {
    font-size: 20px;
    font-size: 2rem;
}
.entry-header {
    text-align: center;
}
.entry-header::after {
    width: 10%;
    padding-bottom: 30px;
    display: block;
    content: "";
    border-bottom: 1px solid #000;
    margin: 0 auto 60px;
}
.entry-categories::before, .entry-tags::before {
    margin-top: 2px;
    margin-right: 5px;
    display: inline-block;
    line-height: 1;
    font-size: 20px;
    font-family: 'dashicons';
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: normal;
    vertical-align: top;
}
.entry-categories::before {
    content: "\f318";
}
.entry-tags::before {
    content: "\f323";
}
.after-entry {
    border-top: 1px solid #000;
    padding: 40px 0;
}
.after-entry .widget {
    margin-bottom: 40px;
}
.after-entry p:last-child, .after-entry .widget:last-child {
    margin: 0;
}
.after-entry li {
    list-style-type: none;
}
.gb-block-post-grid-image > a > img {
    height: unset;
}
.comment .avatar {
    margin-right: 20px;
}
.comment-respond, .entry-comments, .entry-pings {
    margin-bottom: 100px;
}
.comment-header {
    font-size: 20px;
    font-size: 2rem;
}
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {
    width: 100%;
}
.comment-respond label {
    font-weight: 700;
}
p.comment-meta, .entry-comments .comment, .entry-comments .comment-reply {
    margin-bottom: 40px;
}
.entry-comments .comment {
    border-bottom: 1px solid #000;
}
.comment-content, .entry-comments .comment {
    clear: both;
}
p.form-submit, .entry-comments .children .comment, .entry-comments .comment-author {
    margin: 0;
}
.entry-comments .children .comment {
    border: none;
}
.comment-list li, .ping-list li {
    list-style-type: none;
}
.entry-comments ul.children {
    margin-left: 40px;
}
.form-allowed-tags, .ping-list .reply {
    display: none;
}
.gb-post-grid-item.category-projects a > img {
    -moz-box-shadow: 5px 5px 10px #00033, 
				-5px 5px 10px #00033, 
				5px -5px 10px #00033, 
				-5px -5px 10px #00033;
    -webkit-box-shadow: 5px 5px 10px #00033, 
				-5px 5px 10px #00033, 
				5px -5px 10px #00033, 
				-5px -5px 10px #00033;
    -o-box-shadow: 5px 5px 10px #00033, 
				-5px 5px 10px #00033, 
				5px -5px 10px #00033, 
				-5px -5px 10px #00033;
    box-shadow: 5px 5px 10px #00033, 
				-5px 5px 10px #00033, 
				5px -5px 10px #00033, 
				-5px -5px 10px #00033;
}
.page-id-59 .caxton-columns .wp-block-caxton-section:nth-of-type(2) {
    text-align: center;
}
.page-id-59 .caxton-section-block .wp-image-7220 {
    max-width: 250px;
    max-height: 250px;
    margin: 0 auto;
}
.pricing-table {
    line-height: 1;
}
.pricing-table h4 {
    color: #000;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 22px;
    font-size: 2.2rem;
    border-bottom: 2px solid #000;
    font-weight: 500;
    margin: -40px -40px 40px;
    padding: 40px;
}
.pricing-table .one-third {
    width: 33.33%;
    background-color: #fff;
    border: 2px solid #000;
    margin: 20px -2px;
    padding: 40px;
}
.pricing-table .one-third:nth-child(3n+1) {
    margin: 20px 0;
}
.pricing-table .one-third:nth-child(3n+2) {
    margin-top: 0;
    margin-bottom: 0;
}
.pricing-table .one-third:nth-child(3n) {
    margin: 20px 0;
}
.pricing-table ul li::before {
    margin-top: -2px;
    margin-right: 5px;
    display: inline-block;
    line-height: 1;
    content: "\f139";
    font-size: 20px;
    font-family: 'dashicons';
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-weight: normal;
    vertical-align: top;
}
.pricing-table ul li {
    padding-bottom: 10px;
    margin-bottom: 15px;
    color: #000;
    border-bottom: 1px dotted #ddd;
}
.pricing-table a.button {
    background-color: #000;
    color: #fff;
    border: 3px solid #000;
}
.pricing-table a.button:focus, .pricing-table a.button:hover {
    background-color: #00a0af;
    color: #fff !important;
    border: 3px solid #00a0af;
}
.site-footer {
    text-align: center;
    background-color: #000;
}
.site-footer .wrap {
    margin: 0 auto;
}
.site-footer p {
    font-size: 14px;
    font-size: 1rem;
    font-family: 'Quicksand', sans-serif;
}
.footer-widgets a.button, .footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .home-even a.button, .home-odd a.button {
    margin-top: 20px;
    background-color: transparent;
    clear: both;
    font-size: 14px;
    font-size: 1.4rem;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 25px;
}
.footer-widgets a.button, .footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .home-odd a.button {
    color: #fff !important;
    border: 2px solid #fff;
}
.footer-widgets a.button:hover, .footer-widgets a.button:focus, .home-odd a.button:hover, .home-odd a.button:focus {
    background-color: #fff;
    color: #000 !important;
}
.footer-widgets button:focus, .footer-widgets button:hover, .footer-widgets input[type="button"]:focus, .footer-widgets input[type="button"]:hover, .footer-widgets input[type="reset"]:focus, .footer-widgets input[type="reset"]:hover, .footer-widgets input[type="submit"]:focus, .footer-widgets input[type="submit"]:hover {
    background-color: #fff !important;
    color: #000 !important;
}
.footer-widgets .entry-header::after, .sidebar .entry-header::after {
    display: none;
}
.footer-widgets {
    text-align: center;
    background-color: #00a0af;
    clear: both;
    font-size: 1.4rem;
    padding: 2vh 0;
}
.footer-widgets, .footer-widgets a, .footer-widgets a:focus, .footer-widgets a:hover {
    color: #fff;
    text-decoration: none;
}
.footer-widgets a {
    text-decoration: underline;
}
.footer-widgets .widget {
    margin-bottom: 40px;
}
.footer-widgets p:last-child, .footer-widgets .widget:last-child {
    margin-bottom: 0;
}
.footer-widgets ul {
    list-style-type: none;
}
.site-footer, .site-footer a, .site-footer p {
    color: #fff;
}
.site-footer a:hover, .site-footer a:focus {
    color: #00a0af;
}
.footer-widgets .widget-title, .sidebar .widget-title {
    font-weight: 500;
}
.footer-widgets .widget-title {
    color: #fff;
    font-size: 48px;
    font-size: 4.8rem;
}
.footer-widgets .enews-widget input:hover[type="submit"] {
    background-color: #fff;
    color: #000;
}
@media only screen and (max-width: 1180px) {
.site-inner, .wrap {
    max-width: 960px;
}
.site-header .widget-area {
    width: 560px;
}
.home-section-1, .home-section-3, .home-section-5 {
    background-position: top;
    background-attachment: scroll;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
}
.content {
    width: 520px;
}
.full-width-content .content {
    padding: 0 110px;
}
}
@media only screen and (max-width: 1020px) {
.site-inner, .wrap {
    max-width: 768px;
}
.header-image .site-title > a {
    background-position: center !important;
    margin: 0 auto 10px;
}
.parallax-home .site-inner {
    max-width: none;
    margin-top: 0;
}
.site-header {
    padding-bottom: 10px;
    position: static;
}
.content, .sidebar, .site-header .widget-area, .title-area {
    width: 100%;
}
.genesis-nav-menu, .site-header .widget-area, .site-title {
    text-align: center;
}
.genesis-nav-menu a {
    padding: 10px;
}
.site-inner {
    margin-top: 80px;
}
.full-width-content .content {
    padding: 0;
}
.full-width-content img.pull-left {
    margin-left: 0;
}
.full-width-content img.pull-right {
    margin-right: 0;
}
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-sixth, .one-third, .pricing-table .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
    width: 100%;
    margin: 0;
}
.pricing-table .one-third:nth-child(3n+1) {
    border-right: 2px solid #000;
}
.pricing-table .one-third:nth-child(3n+2) {
    margin-top: 20px;
    margin-bottom: 20px;
}
.pricing-table .one-third:nth-child(3n) {
    border-left: 2px solid #000;
}
}
@media only screen and (max-width: 860px) {
.site-inner, .wrap {
    max-width: none;
    width: 100%;
    padding: 0 5%;
}
.parallax-home .site-inner {
    padding: 0;
}
.nav-primary-active .content {
    margin-top: 20px;
}
nav.genesis-responsive-menu {
    position: relative;
    display: none;
}
.genesis-skip-link .skip-link-hidden {
    display: none;
    visibility: hidden;
}
.site-header nav .wrap {
    padding: 0;
}
.menu-toggle, .sub-menu-toggle {
    text-align: center;
    display: block;
    visibility: visible;
    overflow: hidden;
    background-color: transparent;
    color: #fff;
    border-width: 0;
    margin: 0 auto;
}
.site-inner .menu-toggle, .site-inner .menu-toggle:focus, .site-inner .menu-toggle:hover {
    background-color: #000;
}
.menu-toggle:hover, .menu-toggle:focus, .sub-menu-toggle:hover, .sub-menu-toggle:focus {
    background-color: transparent;
    color: #00a0af;
    border-width: 0;
}
.menu-toggle:focus, .sub-menu-toggle:focus {
    outline-color: #fff;
    outline-style: dotted;
}
.menu-toggle {
    width: 100%;
    position: relative;
    line-height: 20px;
    z-index: 1000;
    right: 0;
}
.menu-toggle:before {
    margin-right: 10px;
    text-rendering: auto;
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.sub-menu-toggle {
    position: absolute;
    z-index: 100;
    right: 0;
    float: right;
    top: 0;
    padding: 7px 10px;
}
.sub-menu-toggle::before {
    -moz-transform: rotate(0, 0);
    -webkit-transform: rotate(0, 0);
    -o-transform: rotate(0, 0);
    transform: rotate(0, 0);
    -moz-transition: transform .25s ease-in-out;
    -webkit-transition: transform .25s ease-in-out;
    -o-transition: transform .25s ease-in-out;
    transition: transform .25s ease-in-out;
}
.sub-menu-toggle.activated::before {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.genesis-responsive-menu .genesis-nav-menu .menu-item {
    position: relative;
    text-align: left;
    display: block;
    float: none;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item a, .genesis-responsive-menu .genesis-nav-menu .menu-item a:focus {
    outline-color: #fff;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item a {
    width: 100%;
    border: none;
    padding: 12px;
}
.genesis-responsive-menu .genesis-nav-menu .sub-menu {
    width: 100%;
    padding-left: 15px;
    position: static;
    display: none;
    border: none;
    clear: both;
    opacity: 1;
    margin: 0;
}
.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu, .genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
    margin-left: 0;
    left: 0;
}
.genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a:after {
    content: none;
}
.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
    margin: 0;
}
.home-even, .home-odd {
    padding: 90px 0 100px;
}
.parallax-home .simple-social-icons ul li {
    margin: 0 20px 20px !important;
}
}
@media only screen and (max-width: 480px) {
.footer-widgets .widget-title, .home-even .widget-title, .home-odd .widget-title {
    font-size: 36px;
    font-size: 3.6rem;
}
.home-even, .home-odd {
    font-size: 22px;
    font-size: 2.2rem;
}
}
